.kss0 {font-size:1px; position: absolute; border-right: #00FF00 4px solid; border-top: #00FF00 4px solid; border-left: #00FF00 4px solid; border-bottom: #00FF00 4px solid;}
.kss1 {line-height:1px;}
.kss2 {left:0px; top:0px; width:100%; height:100%;}
.kss3 {}
.kss4 {font-size:1px;position: absolute;visibility: inherit;}
.kss5 {position: absolute;visibility: inherit;}
.kss6 {background: #FFFFFF;}
.kss7 {text-decoration:none;;font-size:8pt;color:#000000;font-family:Arial;}
.kss8 {overflow:visible;width:auto;height:auto;}
.kss9 {position:absolute; visibility: inherit;left:0px;top:0px;}
.kss10 {background: #808080;}
.kss11 {color:#000000;font-family:Tahoma;font-size:8pt;font-weight:bold;font-style:normal;text-decoration:none;}
.kss12 {color:#CCDDCC;font-family:Tahoma;font-size:8pt;font-weight:bold;font-style:normal;text-decoration:none;}
.kss13 {background-color:#FFFF00;border: #000000 1px solid;}
.kss14 {text-align:center;}
.kss15 {border: #FF0000 1px solid;width: 100%;height: 100%;}
.kss16 {overflow:visible;width:120px;height:auto;}
.kss17 {position: absolute;visibility: hidden;display:none;}
.hide {display:block; height:0px; overflow:hidden;}
